<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/soc.sb2400" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="cprj"><Value>项目</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#cprj" role="option">项目</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#ofbp" role="option">买方业务伙伴</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#ccfg" role="option">群</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#cwoc" role="option">服务部门</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#emno" role="option">服务工程师</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#osta" role="option">订单状态</GUIRef>
		</Value>
	</ListValue>
	<ListValue><Value><GUIRef href="/baanerp/ts/domains/soc.sb2400#lftm" role="option">最晚结束时间</GUIRef>
		</Value>
	</ListValue>
	<ListValue ID="cprj"><Value>项目</Value>
		<Paragraph class="Default">如果选择<GUIRef href="/baanerp/ts/domains/soc.sb2400#cprj" role="option">项目</GUIRef>和摘要报告，将在“项目”字段上打印子页眉。 如果没有选择<GUIRef href="/baanerp/ts/domains/soc.sb2400#cprj" role="option">项目</GUIRef>和摘要报告，将不打印“项目”字段。</Paragraph>
		<Paragraph class="Default">对于所有排序顺序，打印报告的布局及分栏顺序保持一致。</Paragraph>
	</ListValue>
</OptionList>
